SUBDIRS= classes parser xerces yggdrasil

INCLUDES=-I${top_srcdir}
lib_LTLIBRARIES=libakaxiso.la

libakaxiso_la_DEPENDENCIES= ./classes/libclasses.la ./parser/libparser.la \
	./xerces/libxerces.la ./yggdrasil/libygg.la

libakaxiso_la_SOURCES= \
	akaxiso.h akaxiso.cpp \
	serializer.h serializer.cpp \
	xmlserializer.h xmlserializer.cpp \
	exception.h exception.cpp

libakaxiso_la_LIBADD= ./classes/libclasses.la ./parser/libparser.la ./yggdrasil/libygg.la ./xerces/libxerces.la
libakaxiso_la_LDFLAGS=@AKAXISO_LIBS@

pkginclude_HEADERS=*.h
